Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Oct 2021 17:26:04 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION jenisha persis                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jenisha persis Bot:  Hi Jenisha Persis ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9460479665 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9488968501            08:50 PM, 29th Oct                     jenisha persis                    Sure           08:51 PM, 29th Oct                   Sohaib                   Hi Jenisha  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:52 PM, 29th Oct                     jenisha persis                    Hey....my order was supposed to be delivered on November 3 but today I got a message and notification from max saying that my order has been already delivered. But I haven't got anything delivered to me yet. Can you please look into it as soon as possible . My order no is 9460479665           08:54 PM, 29th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:56 PM, 29th Oct                   Sohaib                   Could you please provide us with your correct order number           08:59 PM, 29th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:02 PM, 29th Oct                     jenisha persis                    Hurray! Your Maxfashion order 9460479665 has been shipped via ECOM with AWB #2850295168. It is expected to be delivered by Nov 03, 2021. Please click www.maxfashion.in to track the shipment.           09:03 PM, 29th Oct                     jenisha persis                    Sorry...iam from india! There isn't an option for india!that's why I chose uae           09:03 PM, 29th Oct                     jenisha persis                    My order no is 9460479665           09:04 PM, 29th Oct                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:06 PM, 29th Oct                   Sohaib                   Kindly note that the order number isn't correct please provide us with your correct order number           09:13 PM, 29th Oct                     jenisha persis                    This is exactly the correct order number!           09:14 PM, 29th Oct                     jenisha persis                    You saw the message yourself!           09:14 PM, 29th Oct                   Sohaib                   Could please confirm that if this regarding offline purchased ?           09:17 PM, 29th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:20 PM, 29th Oct                     jenisha persis                    No...it's online purchased.           09:20 PM, 29th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           09:24 PM, 29th Oct                   Sohaib                   We will get back to you via registered email very soon           09:24 PM, 29th Oct                     jenisha persis                    Thank you!!           09:25 PM, 29th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3286596